Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228821 - Many unowned directories since crazy version up and down
Summary: Many unowned directories since crazy version up and down
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tcl
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-15 11:41 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 8.4.13-10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-16 14:00:23 UTC


Attachments (Terms of Use)
Unified diff of tcl spec files (deleted)
2007-02-15 11:43 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2007-02-15 11:41:39 UTC
Description of problem:
Marcela, can you please ensure after such crazy version hoppings, that you add 
the lines for owning directories to the tcl package back, immediately? 

Because currently the following directories are unowned:
/usr/share/tcl8.4
/usr/share/tcl8.4/encoding
/usr/share/tcl8.4/http1.0
/usr/share/tcl8.4/http2.5
/usr/share/tcl8.4/msgcat1.3
/usr/share/tcl8.4/opt0.4
/usr/share/tcl8.4/tcltest2.2
/usr/share/tcl8.4

Version-Release number of selected component (if applicable):
tcl-8.4.13-8

Actual results:
Many unowned directories since crazy version up and downgrades.

Expected results:
Fix like at my patch or better - soon, please.

Additional info:
BTW, did you EVER read the Fedora Packaging Guidelines before submitting an 
alpha version of a package with incorrect Version tag into Fedora resulting in 
the use of Epoch for the downgrade? I'm assuming not, otherwise you wouldn't 
have done that absolute nonsense... :-(

Comment 1 Robert Scheck 2007-02-15 11:43:19 UTC
Created attachment 148105 [details]
Unified diff of tcl spec files

Comment 2 Robert Scheck 2007-02-16 14:00:23 UTC
Fixed in tcl-8.4.13-10, but you caused exactly the same problem for the tk 
package today! See bug #226494 comment #1 for more information.


Note You need to log in before you can comment on or make changes to this bug.